/*
main color - 8B7500
*/

body { color: #2E2E2E; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; margin: 0; padding: 0; background: #D1D1D1; }

a, a:link, a:focus, a:active, a:visited { color: #8B7500; text-decoration: underline; }
a:hover  { color: #5f5956; }
h1 { color: #000080; font-size: 26px; }
h2 { color: #8B7500; font-size: 22px; }
h3 { font-size: 18px; }
dt { font-weight: bold; }
dd { margin: 0; padding: 0 0 0.5em 0.5em; }

@media all and (min-width: 0px) and (max-width: 768px) {
	#logo { float: none; margin: 0 auto; width: 90%; }
	#wwd_logo { display: none !important; }
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
	.container_top_banner_full { display: none; }
	.dropdown-menu { display: none !important; }
	#wholesale_heading { display: none; }
	.calendar_day { width: 90% !important; }
}

#main_content { padding-top: 20px; background: #E5E5E5; }
#main_content h1 { margin-top: 50px; }
#login_content { padding-top: 20px; }
#auth_img { margin-left: 80px; margin-top: 20px; }

#admin_toolbar { font-size: 0.85em; text-align: right; }
#account_name { padding-right: 20px; }
#account_name i { padding-right: 5px; }

#dashboard_icons { margin-top: 50px; text-align: center; }
#dashboard_icons i { margin-bottom: 20px; }
#dashboard_icons .col-lg-2 { margin-bottom: 50px; }

#wwd_logo { background: #D1D1D1; }

.form-errors { border-radius: 8px; margin: 10px 25px 45px 25px; box-shadow: 5px 5px 15px rgba(0,0,0,0.6); }
.form-errors ul.has-errors { padding:10px 15px; border:1px solid #a94442; border-radius:8px; }
.form-errors li { list-style: none; font-size: 16px; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.error_msg { padding-top: 0.5em; color: #B0171F; }
.minimum_error_msg  { font-size: 18px; line-height: 1.5em; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #008B00; font-size: 1.2em; }
.btn-default, .btn-default:link, .btn-default:focus, .btn-default:active, .btn-default:visited, .btn-default[disabled] { margin: 0.5em 0; background: #000080; color: #FFF; border: none; text-decoration: none; }
.btn-default:hover  { background: #8B7500; }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #000080; color: #FFF; border: none; text-decoration: none; }
.btn-primary:hover  { background: #8B7500; }
.btn-success, .btn-success:link, .btn-success:focus, .btn-success:active, .btn-success:visited, .btn-success[disabled] { margin: 0.5em 0; color: #FFF; border: none; text-decoration: none; }
.btn-success, .btn-danger:link, .btn-danger:focus, .btn-danger:active, .btn-danger:visited, .btn-danger[disabled] { margin: 0.5em 0; color: #FFF; border: none; text-decoration: none; }

#copyright { padding-top: 700px; margin-bottom: 20px; font-size: 0.85em; color: #000; }

.table { background-color: #FAF8F8; }
.table-striped > tbody > tr:nth-of-type(2n+1) { background-color: transparent; }
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th { background-color: transparent; }
.table_row_not_completed { background: #F5DEB3 !important; }
.table_row_waiting { background: #FFA54F !important; }
.table_row_completed { background: #D5E8B4 !important; }
.container_header { background: #FFF; border-bottom: 1px solid #FFF; }
.container_menu { background: #8B7500; border-bottom: 2px solid #000080; }
.container_content { background: #FFF; padding-bottom: 20px; }
.container { padding: 0; }
.row { margin: 0; }

.bg-new-sale { background-color: #EEE9BF }
.bg-payment { background-color: #F4A460 }
.bg-shipped { background-color: #7CCD7C }

#nav-side-menu-container { padding-left: 0; padding-right: 0; height: 100%; }
.nav-side-menu { overflow: auto; background-color: #000080; width: 100%; height: 100%; color: #000; }
.nav-side-menu .brand { line-height: 80px; padding: 10px 0; background: #FFF; }
.nav-side-menu .busmanager { padding: 10px; background: #D1D1D1; }
.nav-side-menu .busmanager img { width: 70%; }
.nav-side-menu .toggle-btn { display: none; }
.nav-side-menu ul,
.nav-side-menu li { list-style: none; padding: 0px; margin: 0px; line-height: 55px; cursor: pointer; }
.nav-side-menu ul .active,
.nav-side-menu li .active {
  border-left: 3px solid #8B7500;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #8B7500;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #8B7500;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 40px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
  padding-left: 20px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #8B7500;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #FFF;
}
.nav-side-menu li a { text-decoration: none; color: #fff; display: block; }
.nav-side-menu li a i { padding-left: 10px; width: 20px; padding-right: 40px; }
.nav-side-menu li:hover {
  border-left: 3px solid #8B7500;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.fa-sort-down { width: 20px; float: right; margin-top: 20px; }
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn { display: block; cursor: pointer; width: 50px; float: right; z-index: 10 !important; padding: 3px; background-color: #000080; color: #FFF; width: 40px;
    text-align: center;
  }
  .brand { text-align: left !important; padding-left: 20px; line-height: 50px !important; }
  .busmanager img { display: none; }
}
@media (min-width: 767px) { 
  .nav-side-menu .menu-list .menu-content { display: block; }
}

